/* 
	Addresses
	TPL: adresses.tpl
	Author: Plato Design Agency
*/

div.addresses {
	line-height: 13px;
}

div.addresses p.checkbox input {
	margin-top: 0!important;
	margin-top: 0;
}
div.addresses ul.item { clear: both }

ul.address {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	position: relative;
	width: 252px;
	border: 1px solid #ddd;
	margin: 15px 25px 15px 0;
	padding: 10px;	
}

#ordermsg {
	margin: 15px 0 0 0;
}

ul.address.full_width { 
	width: 578px; 
}

ul.address li {
	margin: 7px 0;
	line-height: 13px;
}

ul.address li.address_title {
	font-weight: bold;
	color: #009FDA;
	font-size: 18px;
	line-height: 18px;
	padding: 0 0 10px;
	margin: 0;
}

ul.address li.address_delete {
}

li.address_update a,  li.address_delete a { 
	color: #009FDA;
}

li.address_update a:hover,  li.address_delete a:hover { 
	text-decoration: underline;
}

li.address_name, li.address_firstname, li.address_lastname, li.address_company { 	
	font-weight: bold;
}

span.address_update a, span.address_delete a { 
	color: #009FDA;
}

span.address_name, span.address_firstname, span.address_lastname, span.address_company { 
	font-weight: bold;
}

/* Order Form: order-address.tpl */

#content form .addresses p {
	width: 600px;
}

#content form .addresses label {
	float: none;
	margin: 0;
}

#content form .addresses  input {
	padding: 0;
}

#content form .addresses  textarea {
	width: 592px;
}